.flexyslider {
	position: relative;
	width: 100%;
	height: 410px;
	overflow: hidden;
}

.flexywrapper {
	position: absolute;
	top: 0px;
	left: 0px;
}

.flexywrapper:after {
	content: "";
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
}

.flexywrapper .flexyslide {
	float: left;
	position: relative;
}

.flexywrapper .flexyslide img {
	max-width: 100%;
}

.flexywrapper .flexyslide .caption {
	position: absolute;
	bottom: 10px;
	right: 40px;
	color: #fff;
	font-family: "brisa";
	font-size: 4.5em;
	text-shadow: 4px 4px 4px #000;
}

@media screen and (max-width: 900px) {
	.flexywrapper .flexyslide .caption {
		font-size: 3em;
		line-height: 0.8em;
		text-align: right !important;
		bottom: 20px;
	}
}

@media screen and (max-width: 730px) {
	.flexywrapper .flexyslide .caption {
		font-size: 3em;
		line-height: 0.8em;
		text-align: right !important;
		bottom: 20px;
	}
}

@font-face {
    font-family: 'brisa';
    src: url('fonts/brisa-webfont.eot');
    src: url('fonts/brisa-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brisa-webfont.woff') format('woff'),
         url('fonts/brisa-webfont.ttf') format('truetype'),
         url('fonts/brisa-webfont.svg#brisaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}